@charset "utf-8";
/* CSS Document */

/* Estilos generales */
html, body
{
	position:relative;
	margin:0;
	padding:0;
	border:0;
	font-size:iem;
	color:#2d2b28;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	cursor:default;
}

.wrapper
{
	width:990px;
	margin-left:5px;
}

a
{
	color:#476db8;
	text-decoration:none;
}

a:focus
{
	outline:none
}

a:hover, input[type=button], input[type=submit], input[type=refresh]
{
	cursor:pointer;
}

a img, a:hover img
{
	border:0;
}

hr
{
	display:none;
}

.shadow
{
	-moz-box-shadow:0 0 5px 0 rgba(0,0,0,0.75);
	-webkit-box-shadow:0px 0px 5px 0 rgba(0,0,0,0.75);
	box-shadow:0px 0px 5px 0 rgba(0,0,0,0.75);
}

.textShadow
{
    text-shadow:0 0 5px #000000;
}

/* Container */
#contentContainer
{
	position:relative;
	display:block;
	top:0;
	left:50%;
	margin-left:-500px;
	width:1000px;
	z-index:10;
}

/* Imagen de fondo */
img.background
{
	position:fixed !important;
	display:block;
	top:0;
	left:0;
	margin:0;
	width:100%;
	max-width:199%;
	z-index:0;
}

/* Imagen de fondo personalizada */
img.backgroundCustom
{
	position:fixed;
	display:block;
	bottom:0;
	right:0;
	margin:0;
	z-index:1;
}

/* Header */
#header
{
	position:relative;
	display:block;
	background-color:#2d2b28;
	height:107px;
}

.headerLogo, .headerLogo img 
{
	position:relative;
	display:block;
}

.headerLogo
{
	margin-left:10px;
	width:184px;
	height:95px;
}

/* Web 2.0 */
#web20
{
	position:absolute;
	display:block;
	top:10px;
	right:200px;
	width:200px;
}

#web20 a
{
	position:relative;
	float:right;
	width:31px;
	height:31px;
	margin-left:10px;
}

/* Buscar */
#buscar
{
	position:absolute;
	display:block;
	top:11px;
	right:10px;
	width:200px;
}

#buscar input[type=text]
{
	position:relative;
	float:right;
	padding:0 0 0 10px;
	border:0;
	width:140px;
	height:29px;
	line-height:30px;
	color:#b7b6b4;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	background-color:#fff;
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomleft:15px;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-left-radius:15px;
}

#buscar input[type=submit]
{
	position:relative;
	float:right;
	padding:0;
	margin:0;
	border:0;
	width:30px;
	height:29px;
	line-height:31px;
	background:#fff url(../images/search.png) no-repeat 2px 4px;
	border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomright:15px;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
}

/* Otras páginas del autor */
#otrasPaginas
{
	position:absolute;
	display:block;
	top:65px;
	right:10px;
	width:700px;
}

#otrasPaginas *
{
	position:relative;
	float:right;
	margin-left:10px;
}

#otrasPaginas label
{
	color:#b7b6b4;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	margin-top:1px;
}

#otrasPaginas a[title=goodreads]
{
	margin-top:-5px;
}

/* Circle buttons */
.circle
{
	position:relative;
	display:block;
	width:31px !important;
	height:31px !important;
	background-position:top center;
	background-repeat:no-repeat;
	background-color:transparent;
}

.circle:hover, .circle.active
{
	background-position:bottom center;
	cursor:pointer;
}

.circle.home
{
	background-image:url(../images/home.png);
}

.circle.back
{
	width:auto !important;
	padding-right:35px;
	background-image:url(../images/back.png);
	background-position:top right;
	float:right !important;
	margin-right:0 !important;
}

.circle.back:hover
{
	background-position:bottom right;
}

.square .icon
{
	position:absolute;
	display:block;
	top:10px;
	right:10px;
	width:31px !important;
	height:31px !important;
	background-position:top center;
	background-repeat:no-repeat;
	background-color:transparent;
	z-index:200;
}

input.action
{
	position:absolute;
	display:block;
	line-height:31px;
	height:31px;
	width:150px;
	white-space:nowrap;
	padding:0 0 0 5px;
	margin:0;
	color:#fff;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-position:left center;
	background-repeat:no-repeat;
	background-color:transparent;
	border:0;
}

input.action.play
{
	background-image:url(../images/play.png);
}

input.action.playAudio
{
	background-image:url(../images/playAudio.png);
}

input.action.viewImage
{
	background-image:url(../images/viewImage.png);
}

input.action.pdf
{
	background-image:url(../images/pdf.png);
}

.textBlock input.action
{
	bottom:28px;
	left:10px;
}

/* Menu principal */
#mainMenu
{
	position:relative;
	display:block;
	width:990px;
	height:60px;
	border-bottom:1px #2d2b28 solid;
}

#mainMenu a
{
	position:relative;
	float:left;
	color:#2d2b28;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:31px;
	margin-right:25px;
	text-decoration:none;
	margin-top:15px;
}

#mainMenu a:hover, #mainMenu a.active
{
	color:#fff;
	text-decoration:none;
}

/* Top content tabs */
.tabs
{
	position:relative;
	display:block;
	width:100%;
	height:60px;
}

.tabs a
{
	position:relative;
	float:left;
	font-size:34px;
	color:#2d2b28;
	text-decoration:none;
	margin-right:25px;
	line-height:60px;
}

.tabs a:hover, .tabs a.current
{
	color:#fff;
}

.tabs a.current
{
	cursor:default;
}

.panes .pane, .panes .page
{
	display:none;
} 

/* Scrollables */
.scrollable
{
	position:relative;
	overflow:hidden;
}

.scrollable .square
{
	margin:0;
}

.scrollable .items
{
  width:20000em;
  position:absolute;
}

.scrollable .items div
{
  float:left;
}

.navi
{
	position:absolute;
	display:block;
	bottom:0;
	right:0;
	margin:0 -2px -33px 0;
	width:100%;
	height:16px;
	text-align:right;
}

.navi a
{
	position:relative;
	display:inline;
	font-size:1px;
	line-height:1px;
	width:1px;
	height:1px;
	padding:14px 14px 0 0;
	background-image:url(../images/navi.png);
	background-position:center top;
	background-repeat:no-repeat;
	text-decoration:none;
}

.navi a:hover, .navi a.active:hover
{
	text-decoration:none;
	background-position:center bottom;
}

.navi a.active
{
	background-position:center center;
}
	

/* Bloques */
.container
{
	position:relative;
	float:left;
	margin:0;
}

.container2
{
	position:relative;
	display:block;
	margin:-5px 0 0 -5px !important;
}

.square
{
	position:relative;
	float:left;
	margin:5px;
	background-color:#385e9d;
	overflow:hidden;
}

.square.outer
{
	overflow:visible;
}

.square.outer .square
{
	margin:0;
}

.square:hover
{
	background-color:#2d2b28;
}

.scale
{
	-webkit-transition:All .25s ease;
	-moz-transition:All .25s ease;
	-o-transition:All .25s ease;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-o-transform:scale(1);
}

.scale:hover
{
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	-o-transform:scale(1.05);
	z-index:1000;
}

/*.square.scale:hover img
{
	-moz-opacity:.50;
	filter:alpha(opacity=50);
	opacity:.50;
}*/

.square img
{
	position:relative;
	display:block;
	z-index:1;
	width:100%;
	height:100%;
}

.square.vmedium img
{
	width:100%;
	max-height:290px;
}

.xlarge
{
	width:590px;
	height:390px;
}

.xlarge:hover
{
	width:590px;
	height:390px;
}

.large
{
	width:390px;
	height:390px;
}

.hlarge
{
	width:800px;
	height:200px;
}

.vmedium
{
	width:190px;
	height:390px;
}

.hmedium
{
	width:390px;
	height:190px;
}

.small
{
	width:190px;
	height:190px;
}

.xsmall
{
	width:115px;
	height:115px;
}

.xxsmall
{
	width:90px;
	height:90px;
}

.hsmall
{
	width:390px;
	height:90px;
}

.vxsmall
{
	width:90px;
	height:190px;
}

.hxsmall
{
	width:190px;
	height:90px;
}

.textBlock
{
	position:absolute;
	display:block;
	bottom:0;
	margin:0;
	padding:8px 0;
	text-align:left;
	vertical-align:bottom;
	z-index:100;
	width:100%;
}

.textBlock.move
{
	top:100%;
	height:100%;
	text-align:left;
	vertical-align:top;
	z-index:100;
	-webkit-transition:All .5s ease;
	-moz-transition:All .5s ease;
	-o-transition:All .5s ease;
	-webkit-transform:translateY(0);
	-moz-transform:translateY(0);
	-o-transform:translateY(0);
}

.square.small .textBlock
{
	background:url(../images/gradientText.png) repeat-x top center;
}

.square.blue .textBlock
{
	background:none;
}

.square.small .textBlock.move, .square.hmedium .textBlock.move
{
	margin:-55px 0 0 0;
}

.square.vmedium .textBlock.move
{
	margin:-100px 0 0 0;
}

.square:hover .textBlock.move
{
	/*background-color:rgba(45,43,40,.85);*/
	background-color:#2d2b28;
}

.square.small:hover .textBlock.move, .square.hmedium:hover .textBlock.move
{
	-webkit-transform:translateY(-135px);
	-moz-transform:translateY(-135px);
	-o-transform:translateY(-135px);
}

.square.vmedium:hover .textBlock.move
{
	-webkit-transform:translateY(-290px);
	-moz-transform:translateY(-290px);
	-o-transform:translateY(-290px);
}

.square h1, .square h2, .square h3, .square h4, .square h5, .square h6, .square p
{
	position:relative;
	display:block;
	margin:0;
	padding:0 10px;
	color:#fff;
	z-index:100;
}

.textBlock.move h3
{
	padding-top:7px;
	padding-bottom:5px;
}

.textBlock.move h5
{
	height:40px;
	overflow:hidden;
	margin-bottom:10px;
}

.square:hover .textBlock.move h5
{
	height:auto;
	overflow:show;
}

.square p
{
	font-size:.75em !important;
}

.blockTitle
{
	position:absolute;
	display:block;
	top:0;
	left:0;
	margin:-35px 0 0 0 !important;
	color:#2d2b28 !important;
	padding:0 !important;
}

/* Facebook Box */
.square.facebook
{
	background-color:#fff;
}

/* Twitter Box */
.square.twitter
{
	background-color:#FFF;
}

.square.twitter *
{
	-moz-border-radius:0 !important;
	-webkit-border-radius:0 !important;
	border-radius:0 !important;
}

/* Bottom container */
.bottomContainerSeparator
{
	display:block;
	float:none;
	clear:both;
	width:100%;
	height:60px;
}

/* Footer */
#footer
{
	position:relative;
	display:block;
	margin-top:40px;
	padding-bottom:25px;
}

#footerMenu
{
	position:relative;
	display:block;
	border-bottom:1px #2d2b28 solid;
	padding-bottom:5px;
	margin-bottom:15px;
}

#footerMenu a
{
	position:relative;
	font-size:.85em;
	color:#2d2b28;
	padding-right:25px;
	text-decoration:none;
	font-weight:bold;
}

#footerMenu a:hover
{
	color:#fff;
}

#pieDePagina p
{
	position:absolute;
	display:block;
	top:40px;
	left:120px;
	font-size:.85em;
}

#developedBy
{
	position:absolute;
	display:block;
	top:40px;
	right:0;
	font-size:.75em;
	text-align:center;
	text-decoration:none;
	line-height:30px;
	color:#2d2b28;
}

/* Columnas */
.columna1, .columna2, .columna3, .columna4, .columna5
{
	position:relative;
	float:left;
	height:auto;
	margin:0;
	padding:0;
}

.columna1
{
	width:200px;
}

.columna2
{
	width:400px;
}

.columna3
{
	width:600px;
}

.columna4
{
	width:800px;
}

.columna5
{
	width:1000px;
}

.columnaInner
{
	padding:5px;
}

.columnaMargin
{
	padding:5px 25px;
}

.columnaMarginRight
{
	padding:5px 25px 5px 5px;
}

.columnaMarginLeft
{
	padding:5px 5px 5px 25px;
}

/* Detalle de libro */
.portada
{
	position:relative;
	display:block;
	width:100% !important;
	height:auto !important;
	margin:0;
}

.info
{
	position:relative;
	display:block;
	padding:10px 10px;
	margin-top:1px;
	background-color:#2d2b28;
	text-decoration:none;
}

.info h1, .info h2, .info h3, .info h4, .info h5, .info h6
{
	margin:0;
	padding:0 0 8px 0;
}

.info p
{
	color:#fff;
	margin:0;
	padding:0;
}

a .info *, a:hover .info *,
a .info p, a .info h1, a .info h2, a .info h3, a .info h4, a .info h5, a .info h6,
a:hover .info p, a:hover .info h1, a:hover .info h2, a:hover .info h3, a:hover .info h4, a:hover .info h5, a:hover .info h6,
a p, a h1, a h2, a h3, a h4, a h5, a h6
{
	text-decoration:none;
	border:0;
}	

.block
{
	position:relative;
	display:block;
	width:140px;
	margin-top:10px;
	padding:15px 0 15px 50px;
	color:#fff;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	background-position:10px center;
	background-repeat:no-repeat;
	background-color:#476db8;
	clear:both;
	border:0;
}

input.block
{
	display:inline;
	width:190px;
	margin:25px 75px 0 0;
	padding:15px 0 15px 50px;
	text-align:left;
}

.block:hover
{
	background-color:#2d2b28;
}

.block.pdf
{
	background-image:url(../images/pdf.png);
}

.block.facebook
{
	background-image:url(../images/facebook.png);
}

.block.twitter
{
	background-image:url(../images/twitter.png);
}

.block.wordpress
{
	background-image:url(../images/wordpress.png);
}

.block.preview
{
	background-image:url(../images/preview.png);
}

.block.ok
{
	background-image:url(../images/ok.png);
}

.block.cancel
{
	background-image:url(../images/cancel.png);
}

.portadas
{
	position:relative;
	float:left;
	margin:10px 10px 0 0;
	height:150px;
}

.portadas img
{
	position:relative;
	display:block;
	height:150px;
}

/* Ventas */
.comprar
{
	position:relative;
	display:block;
	color:#476db8;
	font-size:.8em;
	text-decoration:none;
	margin-bottom:20px;
	font-weight:bold;
}

.comprar:hover
{
	color:#2d2b28;
}

.comprar img
{
	position:relative;
	display:block;
	max-height:90px;
	max-width:90px;
	margin-bottom:3px;
}

/* Listas */
.lista
{
	position:relative;
	display:block;
	min-height:125px;
}

.lista p
{
	padding:0;
	margin:15px 0 0 0;
	line-height:normal;
}

.lista h4
{
	line-height:1em;
}

.lista .square
{
	position:relative;
	float:left;
	margin:0 10px 0 0;
	background-color:#385e9d;
	overflow:hidden;
}

.infoText
{
	margin-top:0 !important;
	padding-top:3px !important;
}

/* Paginacion de listas */
.paging
{
	position:absolute;
	display:block;
	top:0;
	right:0;
	margin:-42px 5px 0 0;
	font-weight:bold;
}

.paging.right
{
	margin-right:-195px;
}

.paging a
{
	position:relative;
	font-size:25px;
	color:#476db8;
}

.paging a:hover, .paging a.current
{
	color:#fff;
}

.backward, .forward
{
	position:relative;
	line-height:31px;
	padding-left:0;
	background-color:transparent;
	background-repeat:no-repeat;
	color:#476db8;
	z-index:500;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.backward:hover, .forward:hover
{
	color:#2d2b28;
}

.backward:hover
{
	background-position:bottom left;
}

.forward:hover
{
	background-position:bottom right;
}

.backward.disabled, .forward.disabled
{
	display:none;
}


.backward.spacer, .forward.spacer
{
	margin-top:15px;
}

.backward
{
	float:left;
	padding-left:35px;
	background-image:url(../images/prettyPhoto/prev2.png);
	background-position:top left;
}

.forward
{
	float:right;
	padding-right:35px;
	background-image:url(../images/prettyPhoto/next2.png);
	background-position:top right;
}

/* Formulario de contacto */
#contactForm
{
	position:relative;
	display:block;
}

#contactForm input[type=text], #contactForm textarea, #boletin input[type=text], #boletin textarea
{
	position:relative;
	display:block;
	padding:5px;
	border:0;
	line-height:30px;
	color:#2d2b28;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	background-color:#fff;
	margin-bottom:15px;
}

#contactForm input[type=text], #contactForm textarea
{
	width:450px;
}

#boletin input[type=text]
{
	width:308px;
}

#contactForm input[type=text], #boletin input[type=text]
{
	height:30px;
}

#contactForm textarea
{
	height:auto;
}

#contactForm label, #boletin label
{
	font-weight:bold;
	display:block;
	padding-bottom:3px;
}



/* Textos */
h1, h2, h3, h4, h5, h6
{
	margin:0;
	padding:0;
	display:block;
}

h1, h2, h3
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}

h1
{
	font-size:60px;
	line-height:64px;
}

h2
{
	font-size:36px;
	line-height:40px;
}

h3
{
	font-size:28px;
	line-height:normal;
}

h4
{
	font-size:18px;
	line-height:20px;
	font-weight:bold;
}

h5
{
	font-size:1em;
	line-height:normal;
	font-weight:bold;
}

h6
{
	font-size:.8em;
	line-height:normal;
	font-weight:bold;
}

p
{
	font-size:.85em;
}

p.descripcion
{
	margin-top:0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	text-decoration:none;
}

h1 a:hover,h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
	color:#2d2b28;
}

/* Overlays */
.overlay
{
	position:relative;
	display:none;
	background-color:#fff;
}

.overlay.fixed
{
	width:640px;
}

.overlay .descripcion
{
	position:relative;
	display:block;
	padding:15px 51px 15px 15px;
}

.overlay .video, .overlay .audio
{
	position:relative;
	display:block;
	background-color:#385e9d;
	font-size:18px;
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.overlay .video:hover, .overlay .audio:hover
{
	background-color:#2c2b27;
}

.overlay .video
{
	width:640px;
	height:400px;
}

.overlay .audio
{
	width:640px;
	height:40px;
}

.overlay .image
{
	position:relative;
	display:block;
	margin:0;
	padding:0;
}

.overlay .video span, .overlay .audio span
{
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	margin:-15px 0 0 -50px;
	text-align:center;
	line-height:31px;
	padding-left:35px;
	
}

.overlay .video span img, .overlay .audio span img
{
	position:absolute;
	display:block;
	top:0;
	left:0;
}

.overlay .close
{
	position:absolute;
	display:block;
	bottom:0;
	right:0;
	margin:0 10px 10px 0;
	z-index:1000;
	background-image:url(../images/close.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:transparent;
}
	
.circle.close:hover
{
	background-position:center bottom;
}

.overlay.bookPreview
{
	width:70%;
	height:550px;
	padding-bottom:50px;
}

.overlay.bookPreview h4
{
	position:absolute;
	display:block;
	bottom:15px;
	left:10px;
}

/* Mapa del sitio */
.sitemap a
{
	position:relative;
	display:block;
	text-decoration:none;
	background:url(../images/bullet.gif) no-repeat center left;
	padding-left:15px;
	line-height:25px;
}

.sitemap a:hover
{
	color:#2c2b27;
}


/* Detalle  de noticias  y  artículos */
.contentImg
{
	position:relative;
	float:left;
	margin:0 25px 0 0;
	max-width:300px;
	max-height:300px;
}

.contentText
{
	margin-top:0;
}

/* Recaptcha */
#recaptcha_response_field
{
    border: 1px solid #CCA940 !important;
    bottom: 7px !important;
    font-size: 10pt !important;
    margin: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    width: 145px !important;
	height:20px !important;
}

/* Statcounter */
.statcounter
{
	position:absolute;
	left:-2000em;
	top:-2000em;
}

/* Twitter widget */
.timeline {
    border-radius:0 !important;
}
.customisable-border {
    border:none !important;
}